package xn.xxp.main.risk;

import android.webkit.JavascriptInterface;

import org.greenrobot.eventbus.EventBus;

public class WebAppInterface {

    @JavascriptInterface
    public void playVideo(String url) {
        EventBus.getDefault().post(new PlayVideoEvent(url));
    }
}
